.pink-box.itin-horz {
    zoom: 1;
}

#ui-datepicker-div {
    z-index: 1001 !important;
}

.clearfix:after, .nav:after, #contact-bar:after, .cols:after, .box:after, .review-widgets:after, .review-static:after, .review-sidebar .widget:after, .alert.book-no:after, #deals:after, .pink-box.itin-horz:after, .modal-actions:after, .pink-box.pickup-step .body:after, .timer:after, .vehicles:after, .vehicle:after, .vehicle .deal-header:after, .deal-conditions:after, .vehicle-box:after, .vehicle-specs .thumbs:after, .vehicle-specs div.stats:after, .vehicle-specs .stats-small:after, .quote-step-open div.accessories:after, .build-quote .quote:after, .build-quote.step6 .itin-summary:after, .build-quote.step6 .quote-box:after, .build-quote.step6 .no-fees:after, .ins-picker:after, .ins-picker .ins-opt dl:after, .ins-terms:after, #cal-avail .key:after, ul.options-summary ul.options:after, .booking-summary-open .summary-section dl:after, ul.line-table li:after, .check-in-steps:after, .checkin-summary:after, .blog-list li:after, .other-locations:after, .pink-box.trip-planner .trip-step-complete:after, .trip-planner-map .location-box:after, a.trip:after, .share-actions:after, .trip-header:after, .app-download:after, .goplay-promo:after, ul.insurance:after, .article-info:after, .contact-nums li:after, .team:after, #promo-banner:after, ul.link-boxes:after, .go-play-act:after, .footer:after, .footer .center:after, .footer .col:after, .account-header:after, .account-summary:after, form:after, .form:after, fieldset:after, .formRow:after, .formRow li:after, .itin-horz form.itin:after, .itin-horz .form.itin:after, .build-quote .options:after, .form.book .options.inline:after, .form.book .options-lg:after, .form.book .choose-deposit:after, .form.book .no-fees:after, .form.book ul.survey li:after, .social-account-connect > li:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    clear: both;
    visibility: hidden;
}

form.itin input[type=text].date, form.itin input[type=date].date, form.itin input[type=time].date, form.itin input[readonly].date, .form.itin input[type=text].date, .form.itin input[type=date].date, .form.itin input[type=time].date, .form.itin input[readonly].date {
    width: 112px;
    border-right: solid 1px #dedede;
    float: left;
    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
    background: #fff url(../i/icon-date.png) no-repeat right center;
}

.fluid-width #content {
    width: auto;
    border-left: 0;
    border-right: 0;
}

.fluid-width #footer .center {
    width: auto;
    border-left: 0;
    border-right: 0;
    background: #191a4b;
}


.fluid-width #content > div.center.clearfix {
    width: auto;
    border-left: 0;
    border-right: 0;
}

.fluid-width #contact-bar {
    width: 960px;
    margin: 0 auto;
}

.fluid-width #footer .footer {
    margin: 0 auto;
    border-bottom: none;
}

.fluid-width #trust {
    background: #f2f2f2;
    border-top: solid 5px #ec008c;
    padding: 30px 0;
    margin: 0 0;
}

.large-txt p {
    margin: 20px 0;
    font-size: 16px;
    line-height: 24px;
}

h3.flow, .h3.flow {
    margin-top: 48px;
}

.alert.search-error {
    top: 41px;
}

.hero {
    position: relative;
    height: 600px;
    height: calc(100vh - 270px - 155px);
    padding-top: 1px;
    z-index: 2;
}

    .hero .hero-image {
        position: absolute;
        z-index: 0;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-repeat: no-repeat;
        background-position: bottom center;
        background-color: #191a4b;
        -ms-background-size: cover;
        background-size: cover;
    }


    .hero .pink-box.itin-simple {
        position: relative;
        z-index: 1;
    }


.itin-horz.itin-simple form.itin, .itin-horz.itin-simple .form.itin {
    position: relative;
}

.itin-horz button.btn, .itin-horz button span.btn {
    border: none;
    display: inline-block;
    height: 36px;
    padding: 0 26px;
    background: #2c2d7f;
    color: #fff;
    font: bold 14px/40px Avenir,arial,sans-serif;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: solid 3px #191948;
    -webkit-border-radius: 2px 2px 3px 3px;
    -moz-border-radius: 2px 2px 3px 3px;
    border-radius: 2px 2px 3px 3px;
    background: -moz-linear-gradient(top, #3c3d8a 0%, #292a77 95%, #393ba5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3c3d8a), color-stop(95%, #292a77), color-stop(100%, #393ba5));
    background: -webkit-linear-gradient(top, #3c3d8a 0%, #292a77 95%, #393ba5 100%);
    background: -o-linear-gradient(top, #3c3d8a 0%, #292a77 95%, #393ba5 100%);
    background: -ms-linear-gradient(top, #3c3d8a 0%, #292a77 95%, #393ba5 100%);
    background: linear-gradient(to bottom, #3c3d8a 0%, #292a77 95%, #393ba5 100%);
    -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
    -khtml-box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
    -ms-box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
    -webkit-transition: background 0.2s ease 0s;
    -moz-transition: background 0.2s ease 0s;
    -o-transition: background 0.2s ease 0s;
    transition: background 0.2s ease 0s;
    cursor: pointer;
}

button[type="submit"]:disabled {
    background: #dddddd;
    border-color: #dddddd;
    cursor: auto;
}

form.itin .btn, .form.itin .btn {
    width: 100%;
}


.vehicle-slider {
    position: relative;
    z-index: 1;
    height: 270px;
    width: 100%;
    overflow: hidden;
}

    .vehicle-slider .slider {
        position: relative;
        z-index: 1;
        padding-left: 25px;
    }

    .vehicle-slider .slide {
        position: relative;
        z-index: 1;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 269px;
        height: 270px;
        overflow: hidden;
        padding-top: 22px;
        background: #fff;
        border-right: solid 1px #eee;
        float: left;
    }

        .vehicle-slider .slide .car {
            position: relative;
            display: block;
        }

            .vehicle-slider .slide .car img {
                display: block;
                width: 220px;
                height: auto;
                margin: 0 auto 12px;
            }

        .vehicle-slider .slide h2 {
            font-size: 20px;
        }

            .vehicle-slider .slide h2.deal {
                color: #ec008c;
                text-transform: none;
            }

        .vehicle-slider .slide h5 {
            font-size: 12px;
        }

        .vehicle-slider .slide p {
            margin: 0;
            font-size: 12px;
            line-height: 18px;
            color: #58595b;
            text-align: center;
        }

        .vehicle-slider .slide .more {
            display: block;
            margin-top: 12px;
            text-align: center;
            font-weight: bold;
        }

        .vehicle-slider .slide.hot-deal .car:after {
            content: "";
            position: absolute;
            top: 10px;
            left: 50%;
            display: block;
            width: 115px;
            height: 70px;
            margin-left: -68px;
            background: transparent url("../i/hot-deal-badge.png") no-repeat left top;
        }


.vehicle-slider-prev, .vehicle-slider-next {
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    width: 24px;
    background: rgba(255,255,255,0.9);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.07);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.07);
    -khtml-box-shadow: 0 0 10px rgba(0,0,0,0.07);
    -ms-box-shadow: 0 0 10px rgba(0,0,0,0.07);
    box-shadow: 0 0 10px rgba(0,0,0,0.07);
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

    .vehicle-slider-prev:after, .vehicle-slider-next:after {
        position: absolute;
        top: 50%;
        margin-top: -5px;
        content: "";
        display: block;
        -webkit-transition: all 0.2s ease 0s;
        -moz-transition: all 0.2s ease 0s;
        -o-transition: all 0.2s ease 0s;
        transition: all 0.2s ease 0s;
    }

.vehicle-slider-prev {
    left: 0;
    border-right: solid 1px rgba(0,0,0,0.1);
}

    .vehicle-slider-prev:after {
        left: 5px;
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: solid 5px;
        border-color: transparent #2c2d7f transparent transparent;
    }

    .vehicle-slider-prev:hover:after {
        left: 3px;
    }

.vehicle-slider-next {
    right: 0;
    border-left: solid 1px rgba(0,0,0,0.1);
}

    .vehicle-slider-next:after {
        left: 10px;
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: solid 5px;
        border-color: transparent transparent transparent #2c2d7f;
    }

    .vehicle-slider-next:hover:after {
        left: 12px;
    }

.vehicle-slider-buffer {
    height: 48px;
    margin: 0;
    background: #f2f2f2;
    border-top: solid 1px #e2e2e2;
}

    .vehicle-slider-buffer .dots {
        position: static;
        margin: 21px auto 0;
    }

.review-panel-fluid {
    margin-left: -1000px;
    margin-right: -1000px;
    padding: 0 1000px;
    background: #191a4b;
}

.fluid-width .review-panel {
    height: 300px;
    margin-top: 0;
    margin-bottom: 0;
}

    .fluid-width .review-panel:before {
        content: "";
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        bottom: 0;
        width: 240px;
        background: -moz-linear-gradient(left, #191a4b 0%, rgba(25,26,75,0) 100%);
        background: -webkit-linear-gradient(left, #191a4b 0%, rgba(25,26,75,0) 100%);
        background: -o-linear-gradient(left, #191a4b 0%, rgba(25,26,75,0) 100%);
        background: -ms-linear-gradient(left, #191a4b 0%, rgba(25,26,75,0) 100%);
        background: linear-gradient(left, #191a4b 0%, rgba(25,26,75,0) 100%);
    }


    .fluid-width .review-panel > header {
        padding-top: 25px;
        padding-bottom: 23px;
    }

    .fluid-width .review-panel .review-widgets {
        margin-top: 45px;
    }

    .fluid-width .review-panel .review-slider {
        height: 198px;
    }

        .fluid-width .review-panel .review-slider .slider .slide {
            padding-top: 54px;
        }

    .fluid-width .review-panel:before {
        content: "";
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        bottom: 0;
        width: 240px;
        background: -moz-linear-gradient(left, #191a4b 0%, rgba(25,26,75,0) 100%);
        background: -webkit-linear-gradient(left, #191a4b 0%, rgba(25,26,75,0) 100%);
        background: -o-linear-gradient(left, #191a4b 0%, rgba(25,26,75,0) 100%);
        background: -ms-linear-gradient(left, #191a4b 0%, rgba(25,26,75,0) 100%);
        background: linear-gradient(left, #191a4b 0%, rgba(25,26,75,0) 100%);
    }

    .fluid-width .review-panel:after {
        content: "";
        position: absolute;
        z-index: 1;
        top: 0;
        right: 0;
        bottom: 0;
        width: 240px;
        background: -moz-linear-gradient(right, #191a4b 0%, rgba(25,26,75,0) 100%);
        background: -webkit-linear-gradient(right, #191a4b 0%, rgba(25,26,75,0) 100%);
        background: -o-linear-gradient(right, #191a4b 0%, rgba(25,26,75,0) 100%);
        background: -ms-linear-gradient(right, #191a4b 0%, rgba(25,26,75,0) 100%);
        background: linear-gradient(right, #191a4b 0%, rgba(25,26,75,0) 100%);
    }

article.main .review-panel {
    width: 700px;
    margin: 50px -60px 40px 0;
}

    article.main .review-panel > header {
        padding: 18px 0 16px 40px;
    }

    article.main .review-panel .review-people {
        right: -46px;
    }

        article.main .review-panel .review-people.people1 {
            right: -88px;
        }

        article.main .review-panel .review-people.people2 {
            right: -46px;
        }

        article.main .review-panel .review-people.people3 {
            right: -63px;
        }

        article.main .review-panel .review-people.people4 {
            right: 8px;
        }

    article.main .review-panel .review-widgets {
        margin-left: 40px;
    }

.review-static {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 700px;
    margin: -40px -60px 40px 0;
    padding: 30px 60px 30px 40px;
    background: #f8f8f8;
    border-left: solid 1px #e2e2e2;
    border-bottom: solid 1px #e2e2e2;
}

    .review-static .quote {
        width: 340px;
        float: left;
    }

        .review-static .quote p {
            margin: 0;
            font: normal 16px/22px EtelkaText,Avenir,arial,sans-serif;
            color: #191a4b;
        }

        .review-static .quote .name {
            display: block;
            font: bold 12px/16px Avenir,arial,sans-serif;
            color: #ec008c;
            text-transform: uppercase;
            letter-spacing: 1px;
            padding: 0;
            margin: 8px 0 0 0;
        }

    .review-static .btn {
        float: right;
        margin: 0;
    }

.review-sidebar {
    width: 240px;
    margin: 40px 0 30px;
    background: #fff;
    border: solid 1px #e2e2e2;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
}

    .review-sidebar > header {
        padding: 24px 20px 20px;
        margin: -1px -1px 0 -1px;
        background: #ec008c;
        -webkit-border-radius: 2px 2px 0 0;
        -moz-border-radius: 2px 2px 0 0;
        border-radius: 2px 2px 0 0;
    }

        .review-sidebar > header h3 {
            margin: 0;
            font-size: 13px;
        }

        .review-sidebar > header h4 {
            margin: 8px 0 0 0;
            font-size: 18px;
            text-transform: uppercase;
            color: #fff;
        }

        .review-sidebar > header .widget-stars {
            display: block;
            margin: 10px auto 0;
        }

    .review-sidebar .review-widgets .widget:nth-child(odd) {
        background: #fcfcfc;
    }

    .review-sidebar .widget {
        float: none;
        width: auto;
        height: auto;
        margin: 0;
        padding: 10px 0;
        border: 0;
        border-bottom: solid 1px #e2e2e2;
        text-align: left;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow: 0 0 0 transparent;
        -moz-box-shadow: 0 0 0 transparent;
        -khtml-box-shadow: 0 0 0 transparent;
        -ms-box-shadow: 0 0 0 transparent;
        box-shadow: 0 0 0 transparent;
    }

        .review-sidebar .widget:hover {
            border: 0;
            border-bottom: solid 1px #e2e2e2;
            -webkit-box-shadow: 0 0 0 transparent;
            -moz-box-shadow: 0 0 0 transparent;
            -khtml-box-shadow: 0 0 0 transparent;
            -ms-box-shadow: 0 0 0 transparent;
            box-shadow: 0 0 0 transparent;
        }

        .review-sidebar .widget .widget-logo {
            width: 126px;
            height: 52px;
            float: left;
            margin-right: 18px;
            border-right: solid 1px #eee;
            border-bottom: 0;
        }

            .review-sidebar .widget .widget-logo img {
                margin: 0 auto;
            }

        .review-sidebar .widget .widget-score {
            margin: 6px auto -4px;
            font: normal 24px/24px EtelkaText,Avenir,arial,sans-serif;
        }

            .review-sidebar .widget .widget-score em {
                font-size: 14px;
            }

                .review-sidebar .widget .widget-score em.percent {
                    top: -6px;
                }

        .review-sidebar .widget .widget-stars {
            display: none;
        }

    .review-sidebar .review-slider {
        position: relative;
        width: 240px;
        height: 136px;
        padding: 20px 0;
    }

        .review-sidebar .review-slider .slider .slide {
            width: 240px;
            height: 110px;
        }

            .review-sidebar .review-slider .slider .slide p {
                font: bold 14px/20px Avenir,arial,sans-serif;
                color: #191a4b;
                margin: 0;
                padding: 0 24px;
                max-height: 80px;
                overflow: hidden;
            }

            .review-sidebar .review-slider .slider .slide .name {
                display: block;
                font: bold 10px/13px Avenir,arial,sans-serif;
                color: #ec008c;
                text-transform: uppercase;
                letter-spacing: 1px;
                padding: 0 24px;
                margin-top: 6px;
            }

        .review-sidebar .review-slider .dots {
            bottom: 20px;
        }

#deals {
    height: 354px;
    margin: 0 -60px;
    padding: 60px 0 44px;
    text-align: center;
    font-size: 0;
    line-height: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -khtml-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    width: auto;
}


.tiles {
    height: 354px;
    margin: 0 -60px;
    padding: 60px 0 44px;
    text-align: center;
    font-size: 0;
    line-height: 0;
}

    .tiles .tile {
        position: relative;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: inline-block;
        width: 269px;
        height: 354px;
        padding: 12px 0 0;
        margin-right: 1px;
        vertical-align: top;
        background-color: transparent;
        background-position: center 30px;
        background-repeat: no-repeat;
    }

        .tiles .tile:after {
            content: "";
            position: absolute;
            top: 0;
            right: -1px;
            bottom: 30px;
            width: 0;
            border-right: solid 1px #eee;
        }

        .tiles .tile:last-child:after {
            display: none;
        }

        .tiles .tile p {
            margin: 10px 0 0 0;
            padding: 0 34px;
            font-size: 16px;
            line-height: 24px;
        }

        .tiles .tile .btn {
            position: absolute;
            bottom: 50px;
            left: 50%;
            width: 100px;
            margin-left: -70px;
        }

    .tiles:after {
        content: "";
        display: block;
        height: 12px;
        margin: 30px -1000px 14px;
        background: #f2f2f2;
        border-top: solid 1px #e2e2e2;
        border-bottom: solid 1px #e2e2e2;
    }

.cols {
    padding: 60px 0;
}

    .cols .half {
        width: 440px;
    }

        .cols .half.left {
            padding-right: 39px;
            border-right: solid 1px #eee;
        }

        .cols .half.right {
            padding-left: 40px;
        }

        .cols .half h1.top, .cols .half h3.top {
            margin-top: 14px;
        }

.tiles:after, #deals:after {
    content: "";
    display: block;
    height: 12px;
    margin: 30px -1000px 14px;
    background: #f2f2f2;
    border-top: solid 1px #e2e2e2;
    border-bottom: solid 1px #e2e2e2;
    line-height: inherit;
    clear: inherit;
    visibility: inherit;
}

.box.video-promo.under-home {
    margin-top: 20px;
    margin-bottom: 80px;
}

.tiles .btn:active, .tiles a span.btn:active {
    color: #fff;
    background: #2c2d7f;
    background: -moz-linear-gradient(top, #3c3d8a 0%, #292a77 95%, #393ba5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3c3d8a), color-stop(95%, #292a77), color-stop(100%, #393ba5));
    background: -webkit-linear-gradient(top, #3c3d8a 0%, #292a77 95%, #393ba5 100%);
    background: -o-linear-gradient(top, #3c3d8a 0%, #292a77 95%, #393ba5 100%);
    background: -ms-linear-gradient(top, #3c3d8a 0%, #292a77 95%, #393ba5 100%);
    background: linear-gradient(to bottom, #3c3d8a 0%, #292a77 95%, #393ba5 100%);
    -webkit-box-shadow: 0 0 0 transparent;
    -moz-box-shadow: 0 0 0 transparent;
    -khtml-box-shadow: 0 0 0 transparent;
    -ms-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    border-bottom-width: inherit;
    position: absolute;
    top: inherit;
    margin-bottom: inherit;
}
.mob-find-cta {
    position: fixed !important;
    z-index: 99999999;
    top: 0;
    left: 0;
    right: 0;
    height: 36px;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    transform: translateY(-50px);
}

.mob-find-cta.is-visible {
    transform: translateY(0);
}

 .mob-find-cta > footer {
        width: auto !important;
        right: 0;
    }

    .mob-find-cta a {
        display: block;
        height: 36px;
        font: bold 14px/40px Avenir,arial,sans-serif;
        color: #fff;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 1px;
        cursor: pointer;
    }

        .mob-find-cta a:hover {
            color: #fff;
            
        }

 ul.check li {
        padding-left: 20px;
        background: transparent url("../i/check.png") no-repeat left 4px;
        margin-bottom: 4px;
        background-position: initial;
    }

 #locations-map {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 548px;
    height: 755px;
    padding-top: 50px;
    padding-left: 40px;
    margin: -50px -68px 0 -40px;
    background: transparent url("../i/locations-map.png") no-repeat -12px top;
    position: relative;
}

 #locations-map p {
    width: 220px;
}

.location-box {
    background: #fff;
    background: rgba(255,255,255,0.66);
    border: solid 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
    -moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
    -khtml-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
    -ms-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
    box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    font-size: 12px;
    line-height: 16px;
    padding: 14px 0 12px 0;
    position: absolute;
    width: 160px;
    text-align: center !important;
}

    .location-box h4 {
        font-size: 17px;
        line-height: 20px;
        margin: 0 0 4px 0;
    }

        .location-box h4 a {
            color: #ec008c;
        }

            .location-box h4 a:hover {
                color: #ae0067;
            }

    .location-box a {
        display: block;
        white-space: nowrap;
    }

    .location-box .pin {
        display: block;
        width: 42px;
        height: 39px;
        background: transparent url("../i/locations-pin.png") no-repeat left top;
        position: absolute;
        left: -20px;
        top: 12px;
    }

.location-box .pin-dbl {
    display: block;
    width: 49px;
    height: 42px;
    background: transparent url("../i/locations-pin-dbl.png") no-repeat left top;
    position: absolute;
    left: -28px;
    top: 12px;
}

#location-auckland {
    top: 126px;
    left: 353px;
}

#location-wellington {
    top: 351px;
    left: 344px;
}

#location-christchurch {
    top: 465px;
    left: 265px;
}

#location-queenstown {
    top: 542px;
    left: 126px;
}

#contact-bar {
    z-index: 3;
}

@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
    .vehicle-slider .slide.hot-deal .car:after {
        background-image: url("../i/hot-deal-badge@2x.png");
        background-size: 100% 100%;
    }
    ul.check li {
        background-image: url("../i/check@2x.png");
        background-size: 13px 10px;
    }

    #locations-map {
        background-image: url("../i/locations-map@2x.png");
        background-size: 560px 755px;
    }

     .location-box .pin {
        background-image: url("../i/locations-pin@2x.png");
        background-size: 42px 39px;
    }
     .location-box .pin-dbl {
        background-image: url("../i/locations-pin-dbl@2x.png");
        background-size: 49px 42px;
    }
}

@media all and (min-width: 768px) {
    .itin-horz.itin-simple.is-collapsed form.itin .buttons .promoNew, .itin-horz.itin-simple.is-collapsed .form.itin .buttons .promoNew {
        display: none;
    }

    .pink-box.itin-simple.is-collapsed > header {
        -webkit-transition: all 0.2s ease 0s;
        -moz-transition: all 0.2s ease 0s;
        -o-transition: all 0.2s ease 0s;
        transition: all 0.2s ease 0s;
        height: 80px;
    }


    .itin-simple .selectboxit-container {
        float: left;
    }

    .hero .pink-box.itin-simple {
        margin: 39px auto 0;
    }

    .pink-box.itin-simple > header {
        height: 122px;
    }

        .pink-box.itin-simple > header h2 {
            margin-top: 30px;
        }

    .pink-box.itin-simple > footer {
        width: 100% !important;
    }

    .pink-box.itin-simple.is-collapsed > header {
        -webkit-transition: all 0.2s ease 0s;
        -moz-transition: all 0.2s ease 0s;
        -o-transition: all 0.2s ease 0s;
        transition: all 0.2s ease 0s;
        height: 80px;
    }

        .pink-box.itin-simple.is-collapsed > header p {
            display: none;
        }



    .itin-horz.itin-simple form.itin, .itin-horz.itin-simple .form.itin {
        width: 730px;
        padding: 24px 0 16px;
    }

        .itin-horz.itin-simple form.itin fieldset, .itin-horz.itin-simple .form.itin fieldset {
            width: 500px;
            float: none;
            margin-right: 0;
        }

            .itin-horz.itin-simple form.itin fieldset:first-of-type, .itin-horz.itin-simple .form.itin fieldset:first-of-type {
                margin-bottom: 8px;
            }

        .itin-horz.itin-simple form.itin input.date, .itin-horz.itin-simple .form.itin input.date {
            margin-left: 20px;
        }

        .itin-horz.itin-simple form.itin .buttons, .itin-horz.itin-simple .form.itin .buttons {
            position: absolute;
            top: 24px;
            left: 530px;
            float: none;
            margin-left: 0;
            padding-top: 8px;
            margin-bottom: -6px;
        }

        .itin-horz.itin-simple form.itin .location-info, .itin-horz.itin-simple .form.itin .location-info {
            right: 0;
            left: 240px;
        }

    .itin-horz.itin-simple.is-collapsed form.itin fieldset:first-of-type, .itin-horz.itin-simple.is-collapsed .form.itin fieldset:first-of-type {
        margin-bottom: 0;
    }

    .itin-horz.itin-simple.is-collapsed form.itin fieldset:last-of-type, .itin-horz.itin-simple.is-collapsed .form.itin fieldset:last-of-type {
        display: none;
    }

    .itin-horz.itin-simple.is-collapsed form.itin .buttons, .itin-horz.itin-simple.is-collapsed .form.itin .buttons {
        padding-top: 0;
        margin-top: -3px;
    }

        .itin-horz.itin-simple.is-collapsed form.itin .buttons .promo, .itin-horz.itin-simple.is-collapsed .form.itin .buttons .promo {
            display: none;
        }

        .itin-horz.itin-simple.is-collapsed form.itin .buttons .btn, .itin-horz.itin-simple.is-collapsed .form.itin .buttons .btn {
            margin-top: 0;
        }
}


@media screen and (max-width: 767px), handheld and (max-width: 767px) {

     #locations-map {
        width: auto;
        height: auto;
        padding: 0;
        margin: 0;
        background: transparent !important;
    }

        #locations-map p {
            width: auto;
        }

        #locations-map .location-box {
            display: none;
        }
    h3.flow, .h3.flow {
        margin-top: 33px;
    }
    .box.video-promo.under-home {
        margin: 0 24px 40px;
        background-position: 25px bottom;
    }

    .tiles:after {
        display: none;
    }

    .fluid-width .center {
        width: auto;
    }

    .hero {
        display: block;
        height: 287px;
    }

    .pink-box.itin-simple {
        width: auto !important;
        margin: -1px 0 0 !important;
        padding-top: 20px;
    }

        .pink-box.itin-simple > header {
            display: none;
        }

        .pink-box.itin-simple > footer {
            width: 100% !important;
        }

    .itin-horz.itin-simple form.itin fieldset:first-of-type, .itin-horz.itin-simple .form.itin fieldset:first-of-type {
        margin-bottom: 8px;
    }

    .itin-horz.itin-simple form.itin .buttons, .itin-horz.itin-simple .form.itin .buttons {
        margin-bottom: 2px;
    }

    .itin-horz.itin-simple.is-collapsed form.itin fieldset:first-of-type, .itin-horz.itin-simple.is-collapsed .form.itin fieldset:first-of-type {
        margin-bottom: 0;
    }

    .itin-horz.itin-simple.is-collapsed form.itin fieldset:last-of-type, .itin-horz.itin-simple.is-collapsed .form.itin fieldset:last-of-type {
        display: none;
    }

    .itin-horz.itin-simple.is-collapsed form.itin input.date, .itin-horz.itin-simple.is-collapsed form.itin #time-picker1SelectBoxItContainer, .itin-horz.itin-simple.is-collapsed .form.itin input.date, .itin-horz.itin-simple.is-collapsed .form.itin #time-picker1SelectBoxItContainer, .itin-horz.itin-simple.is-collapsed .form.itin .ui-timepicker-input {
        display: none;
    }

    .itin-horz.itin-simple.is-collapsed form.itin .buttons, .itin-horz.itin-simple.is-collapsed .form.itin .buttons {
        padding-top: 0;
    }

        .itin-horz.itin-simple.is-collapsed form.itin .buttons .promo, .itin-horz.itin-simple.is-collapsed .form.itin .buttons .promo, .itin-horz.itin-simple.is-collapsed .form.itin .buttons .promoNew {
            display: none;
        }

        .itin-horz.itin-simple.is-collapsed form.itin .buttons .btn, .itin-horz.itin-simple.is-collapsed .form.itin .buttons .btn {
            margin-top: 4px !important;
        }

    form.itin .btn, .form.itin .btn {
        width: 100% !important;
    }

    .vehicle-slider {
        height: 240px;
    }

        .vehicle-slider .slider {
            padding-left: 0;
        }

        .vehicle-slider .slide {
            width: 209px;
            height: 240px;
        }

            .vehicle-slider .slide .car img {
                width: 167px;
                margin: 0 auto 16px;
            }

            .vehicle-slider .slide h2 {
                font-size: 17px;
                padding: 0 20px;
            }

                .vehicle-slider .slide h2.deal {
                    color: #ec008c;
                    text-transform: none;
                }

            .vehicle-slider .slide h5 {
                font-size: 11px;
                line-height: 14px;
                padding: 0 18px 0;
            }

            .vehicle-slider .slide p {
                font-size: 11px;
                line-height: 16px;
                padding: 0 18px 0;
            }

            .vehicle-slider .slide.hot-deal .car:after {
                transform: scale(0.8);
                top: 0;
                margin-left: -54px;
            }

    .vehicle-slider-buffer {
        height: 40px;
        border-bottom: solid 1px #e2e2e2;
    }

        .vehicle-slider-buffer .dots {
            margin-top: 17px;
        }

    .review-sidebar {
        margin: 10px auto 30px auto;
        -webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
        -moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
        -khtml-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
        -ms-box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
        box-shadow: 1px 1px 6px rgba(0,0,0,0.07);
    }

    .fluid-width .review-sidebar {
        width: auto;
        margin: 20px 24px 48px;
    }

        .fluid-width .review-sidebar .widget .widget-logo {
            width: 52.5%;
        }

        .fluid-width .review-sidebar .review-slider {
            width: 100%;
        }

            .fluid-width .review-sidebar .review-slider .slide {
                width: 100%;
            }

    .tiles, #deals {
        height: auto;
        width: 100%;
        margin: 0;
        padding: 0;
    }

        .tiles .tile {
            display: block;
            width: 100%;
            height: 364px;
            margin: 0 0 8px;
            padding: 36px 0;
            background-position: center 54px;
        }

            .tiles .tile:after {
                content: "";
                position: absolute;
                top: auto;
                bottom: -8px;
                right: -200px;
                left: -200px;
                width: auto;
                height: 6px;
                border-right: 0;
                border-top: solid 1px #e2e2e2;
                border-bottom: solid 1px #e2e2e2;
                background: #f2f2f2;
            }

            .tiles .tile h4, .tiles .tile p {
                max-width: 197px;
                margin-left: auto;
                margin-right: auto;
            }

            .tiles .tile .btn {
                bottom: 36px;
                width: 100px !important;
            }

        .tiles:after, #deals:after {
            display: none;
        }

    .cols {
        padding: 0 0 20px 0;
        width: auto;
        margin: 0 24px;
    }

        .cols .half {
            width: auto;
        }

            .cols .half.left {
                float: none;
                padding-right: 0;
                border-right: 0;
            }

            .cols .half.right {
                float: none;
                padding-left: 0;
            }

            .cols .half h1.top, .cols .half h3.top {
                margin-top: 36px;
            }

    .fluid-width .nav {
        width: auto;
        height: 46px;
        margin: 0 auto;
        padding-left: 5px;
        border-left: 0;
        border-right: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        border-top: solid 5px #ec008c;
    }

    #footer .nav.mobile-only {
        border-top: 0;
    }

    .fluid-width #trust {
        border-top: none;
    }

    .fluid-width #footer .footer {
        border-bottom: none;
        width: 302px;
    }
    .alert.search-error {
    top: 84px;
    }
}
